.confon .buylist li .inside-type li{    line-height: 46px;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.originalmember-notice{
    background: #668692;
    color: #fff;
    padding: 5px 15px;
    margin-top: 10px;
    text-align: center;
}
.originalmember-notice a{
    color: #fdfdfd;
    background: #3249f8;
    display: inline-block;
    margin: 0 5px;
    border-radius: 3px;
    padding: 2px 5px;
    line-height: 120%;
}
.originalmember-notice a:hover{
    background: #f83d32;
}
.confon .buylist li .inside-type li b input{
    width: 35px;
    text-align: center;
    background: #fff;
}
.confon .buylist li .inside-type li .dele{
    margin-left: 10px;
    color: #333333;
    font-weight: bold;
    display: inline-block;
    background: #f88632;
    padding: 0 3px;
    border-radius: 3px;
    vertical-align: middle;
	cursor:pointer;
	line-height: 150%;
}
.confon .buylist li .inside-type li .dele:hover{
	color:#fff;
}
.confon .otherspecial .plus-av-card.second{
    margin-top: 30px;
}
.confon .otherspecial .plus-av-card.second .otherwords{
    text-align: center;
    display: block;
    color: #ff5858;
    line-height: 120%;
    margin-top: 10px;
}
.confon .orderlist .left article p.clearAllbtn{
    text-align: center;
    margin-top: 30px;
}
.confon .orderlist .left article p.clearAllbtn input{
    display: inline-block;
    background: #585555;
    color: #fff;
    font-size: 16px;
    line-height: 120%;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 3px;
}
.confon .orderlist .left article p.clearAllbtn input:hover{
    background: #1d1c1c;
}
.step2 .transADD{    margin-top: 50px;}
.updateNewadd fieldset p select#Province{width:150px;}
.confon .orderlist .right .total-list li span{
    width: 160px;
}
.confon .orderlist .right .total-list li b{ font-weight:normal;}
.confon .orderlist .right .total-list li p{
    display: inline-block;
    width: calc(100% - 170px);
}
@media screen and (max-width: 1440px) {
	.confon .orderlist .right .total-list li span{    text-align: left;
    width: 140px;}
	.confon .orderlist .right .total-list li p{
		 width: calc(100% - 150px);
	}
}
@media screen and (max-width: 980px) {
	.confon .orderlist .right .total-list li span{
    display: block;
}
	.confon .orderlist .right .total-list li p{
	width: 100%;
	}
	.confon .orderlist .right .total-list li{border-bottom: 1px solid #c496e6;}
}
@media screen and (max-width: 640px) {
	.confon .buylist li .inside-type li{ line-height:150%;}
	.confon .orderlist .right .total-list li span{    text-align: left;
    width: 140px;display: inline-block;}
	.confon .orderlist .right .total-list li p{
		 width: calc(100% - 150px);
	}
	.updateNewadd p b{ display:block;}
	.updateNewadd fieldset .large p input[type="text"]{    width: calc(94% - 122px);}
	.updateNewadd fieldset p select#ptime{    display: block;}
	.confon .buylist li .inside-type li p.none{    width: 70px;}
}
